Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# color.hh File Reference

A GdkColor C++ wrapper interface. More...

`#include <xfc/glib/boxed.hh>`
`#include <xfc/glib/object.hh>`
`#include <gdk/gdkcolor.h>`
`#include <map>`
`#include <vector>`
`#include <xfc/gdk/inline/color.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Color
    A GdkColor C++ wrapper class. More...
- class Xfc::Gdk::Colormap
    A GdkColormap C++ wrapper class. More...

## Detailed Description

A GdkColor C++ wrapper interface.

Provides Color and Colormap, two objects used to manipulation of colors and colormaps.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3